body h2 {
	font-size: 20pt;
}

body p {
	font-size: 13pt;
}

.about-profile-container {
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}

.about-profile-container:first-child {
	margin-top: 30px;
}

.about-profile {
	flex-basis: 48%;
	text-align: left;
	margin-bottom: 30px;
}

.about-profile-image {
	width: 100%;
	height: 38.4vw;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 9pt;
}

.about-profile-name {
	font-family: futura-pt, sans-serif;
	font-size: 20pt;
	line-height: 28px;
	margin: 10px 0px 5px;
}

.about-profile-title {
	font-family: "Adobe Text Pro";
	font-size: 10pt;
	text-transform: lowercase;
	color: #707070;
	font-style: italic;
}

.about-profile-more {
	text-align: center;
}

.about-profile-unlimited {
	display: none;
}

#values h1 {
	margin-bottom: 0px;
}

#values h6 {
	font-size: 12pt;
	margin-bottom: 0px;
	margin-top: 20px;
}

#values p {
	margin-top: 7px;
}

#poem p {
	font-size: 14pt;
	margin: 10px 0px;
}

@media only screen and (min-width: 600px) {
	.section:not(.footer), .section-gray, .section-sky, .section-stone, .container {
		max-width: 960px;
		margin: auto;
		margin: 30px auto;
		padding: 0px;
	}
	.section-gray, .section-sky, .section-stone, #explore {
		padding: 45px 30px;
		border-radius: 9pt;
		overflow: hidden;
	}
	#explore {
		background-color: #F2F2F2;
	}
	.section-sky .btn-wide, #explore .btn-wide {
		width: 100% !important;
	}
	.section-sky, #explore {
		padding: 45px 300px;
	}
	#poem {
		background-color: var(--sky);
		color: white;
	}
	.about-profile {
		flex-basis: 300px;
	}
	.about-profile-image {
		height: 300px;
	}
}